FreeTDS API

Loading...
Searching...
No Matches
Public Attributes | List of all members
namelist Struct Reference
LibTDS API » Results processing

Holds list of names. More...

Collaboration diagram for namelist:
[legend]

## Public Attributes
char * | name
| string name
struct namelist * | next
| next element in the list

## Detailed Description

Holds list of names.

The documentation for this struct was generated from the following file:

- src/tds/token.c